name: 'Uno Reverse'
applicable: 'CHESTPLATE'
trigger: 'PLAYERBOWHIT'
player: 'VICTIM'
conditions:
  - PLAYER-TWO-BLOCKING
levels:
  '1':
    chance: 30
    action:
      - 'player-one-set-health <damager_health>-4'